<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Interns HTML-CSS Practical</title>
    <link rel="stylesheet" href="./main.css">

</head>
<body>
    <header>
        <nav class="navbar">
            <div class="logo">
                <img src="./assets/logo-nike.png" alt="Nike-logo">
            </div>
            <div class="menu">
                <a class="menu" href="#">MEN</a>
                <a class="menu" href="#">WOMEN</a>

            </div>
            <div>
                <input type="text" id="search" placeholder="Search" class="searchbox">
            </div>
            <!--<img src="./assets/icon-search.png" alt="icon">   -->

        </nav>
    </header>

    <section class="content">
        <div class="product-div">
            <img src="./assets/Shoe.png" alt="Shoe" class="product">
        </div>

        <div class="description">
            <h2> Nike Zoom Pegasus Turbo 2</h2>
            <p>The Nike Zoom Pegasus Turbo 2 is updated with a feather-light upper, while the energy-returning foam brings responsiveness to your long distance training. </p>
            <h3>Select Colour</h3>
            <div class="color-selection"> 
                <div class="color">
                    <div class="color-1"></div>
                    <div class="color-2"></div>
                </div>
    
                <div class="color">
                    <div class="color-3"></div>
                    <div class="color-4"></div>
                </div>
    
                <div class="color">
                    <div class="color-5"></div>
                    <div class="color-6"></div>
    
                </div>
    
            </div>
           
            <h3>Select Size</h3>

            <div class="container">
                <button class="selected-button">6</button>
                <button class="button1">7</button>
                <button class="button1">8</button>
                <button class="button1">9</button>
                <button class="button2">10</button>
                <button class="button2">11</button>
                <button class="button12">12</button>
                <button class="button2">13</button>
            </div>

            <div class="btn">
                <button>Buy Now <img src="./assets/icon-arrow-r.png" alt="arrow"></button>
            </div>
            <div class="footer">
                <h3>More Info</h3>

                <p class="p-heading"><span>Mesh Breathability</span><br>
                The lofted mesh upper is lighter than its predecessor, and the 
                    translucent material makes it look as breathable as it feels.</p>
                
                <p class="p-heading"><span>Comfortable for Distance</span><br>
                A partial inner sleeve from toe to midfoot, combined with a more traditional shape 
                    from midfoot to heel is designed to help you train faster, longer.</p>
            </div>
        </div>

        
    </section>
    
</body>
</html>